Bug 1123839 - smbencrypt from freeradius-utils doesn't have help
Summary: smbencrypt from freeradius-utils doesn't have help
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: freeradius
Version: 6.5
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Nikolai Kondrashov
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 12:00 UTC by David Spurek
Modified: 2015-03-02 05:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-21 13:31:46 UTC


Attachments (Terms of Use)

Description David Spurek 2014-07-28 12:00:34 UTC
Description of problem:
smbencrypt from freeradius-utils doesn't have help

Version-Release number of selected component (if applicable):
freeradius-utils-2.1.12-6.el6

How reproducible:


Steps to Reproduce:
1./usr/bin/smbencrypt -h
2.
3.

Actual results:
[root@ibm-p730-02-lp2 password-hashing-test]# /usr/bin/smbencrypt -h
LM Hash                                 NT Hash
--------------------------------        --------------------------------
DF760E4A0C771C76AAD3B435B51404EE        D5C2FA46EAAEADD4D21C7FB7E8F7322A

Expected results:
help should be printed

Additional info:


Note You need to log in before you can comment on or make changes to this bug.